<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project8</name>
  <program_name>project8</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkHBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>4</spacing>

    <widget>
      <class>Custom</class>
      <name>custom_panner_darkgreenpanner</name>
      <width>30</width>
      <height>16</height>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_skin_skin_adjustment:@0:shelf_width</handler>
	<last_modification_time>Sat, 26 May 2001 16:06:53 GMT</last_modification_time>
      </signal>
      <signal>
	<name>value_changed</name>
	<handler>gdam_skin_skin_adjustment:@1:curve_mode</handler>
	<last_modification_time>Fri, 26 Jan 2001 20:15:44 GMT</last_modification_time>
      </signal>
      <creation_function>deb_panner_create_func</creation_function>
      <string1>0:0:0.5:0</string1>
      <string2>0:0:2:0</string2>
      <int1>0</int1>
      <int2>0</int2>
      <last_modification_time>Tue, 31 Oct 2000 07:47:47 GMT</last_modification_time>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>True</fill>
      </child>
    </widget>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>True</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>Custom</class>
	<name>custom1</name>
	<width>240</width>
	<height>16</height>
	<signal>
	  <name>value_changed</name>
	  <handler>gdam_skin_create_if_defined:!simple:gdam_crossfade_adjustment:0:1</handler>
	  <last_modification_time>Sat, 26 May 2001 20:02:14 GMT</last_modification_time>
	</signal>
	<creation_function>gtk_pix_scrollbar_create_func</creation_function>
	<string1>bluetone/crosstrough.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm</string1>
	<string2>6:9:228:0:0.5:0:1</string2>
	<int1>0</int1>
	<int2>0</int2>
	<last_modification_time>Wed, 10 May 2000 22:08:58 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>Custom</class>
	<name>custom2</name>
	<width>160</width>
	<height>16</height>
	<signal>
	  <name>value_changed</name>
	  <handler>gdam_skin_create_if_defined:simple:gdam_crossfade_adjustment:0:1</handler>
	  <last_modification_time>Sat, 26 May 2001 20:01:58 GMT</last_modification_time>
	</signal>
	<creation_function>gtk_pix_scrollbar_create_func</creation_function>
	<string1>bluetone/crosstrough.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm:bluetone/crosshandle.xpm</string1>
	<string2>46:9:148:0:0.5:0:1</string2>
	<int1>0</int1>
	<int2>0</int2>
	<last_modification_time>Wed, 10 May 2000 22:08:58 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>

    <widget>
      <class>GtkDrawingArea</class>
      <name>drawingarea1_viewport_widget</name>
      <width>30</width>
      <height>16</height>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_create_if_defined:!simple:gdam_crossfade_drawing_area</handler>
	<last_modification_time>Sat, 26 May 2001 16:10:39 GMT</last_modification_time>
      </signal>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>
    </widget>
  </widget>
</widget>

</GTK-Interface>
